.ht-content-none{text-align:center; }
.ht-content-none .ht-error404, .ht-content-none .ht-no-results {line-height:normal;}

.ht-content-item .ht-content-title {font-size:25px; padding:0px 0 25px; font-weight:600;}

.ht-content-none .ht-post-header{font-size:180px; color:#ddd; font-weight:600; padding-bottom:25px;}
.ht-content-none .ht-no-results .ht-post-header{font-size:110px; color:#ddd; font-weight:700; padding-bottom:40px; padding-top:10px;}

.ht-content-none .ht-post-body-msg1 { font-size:30px; font-weight:600; padding-bottom:15px;}
.ht-content-none .ht-post-body-msg2 { padding-bottom:30px;}



.ht-body-head-wrapper { border-bottom:1px solid #ddd;}
.ht-body-head-wrapper .ht-post-heading{padding:20px 0; position:relative}
.ht-body-head-wrapper .ht-post-heading span {border:none !important; font-size:16px; font-weight:500;color:#777}
.ht-body-head-wrapper .ht-post-breadcrumbs{position:absolute;top:30%;right:0px;}
.ht-body-head-wrapper .ht-post-breadcrumbs span, .ht-body-head-wrapper .ht-post-breadcrumbs a{font-size:13px;color:#999}

.ht-content-wrap .responsive-list .entry-header{ padding-bottom:15px; }
.mb-soecial-empty-box{border-bottom:1px solid #eee;}

.ht-content-wrap .comment-list{border-top:1px solid #eee; }
.ht-content-wrap .reply{border-bottom:1px solid #eee;margin-bottom:20px;}

.ht-content-wrap .comments-area .comments-title{ padding:30px 0; font-size:18px;}
.ht-content-wrap .comments-area .comment-list { box-sizing:border-box; padding:20px;}
.ht-content-wrap .comment-author .fn{padding-left:15px;}
.ht-content-wrap .comment-author span.says{ font-size:12px; padding-left:2px;}
.ht-content-wrap .comment-meta a{font-size:11px;}
.ht-content-wrap .comment-meta {padding-bottom:20px;}

.ht-content-wrap .reply{padding:20px 0; font-size:12px;}
.ht-content-wrap .comment-respond{border:1px solid #eee; padding:20px; box-sizing:border-box; box-shadow: 2px 2px 2px #eee;  margin-bottom:20px;}
.ht-content-wrap .comment-reply-title, .ht-content-wrap .comment-notes, .ht-content-wrap .comment-form-comment, .ht-content-wrap .comment-form-author, .ht-content-wrap .comment-form-email, .ht-content-wrap .comment-form-url { padding-bottom:10px;}

.ht-content-wrap .comment-form-author{padding-left:13px;}
.mb-mobile .ht-content-wrap .comment-form-author{padding-left:0px;}
.ht-content-wrap .comment-reply-title{17px;}
.ht-content-wrap .comment-notes{font-size:11px;}
.ht-content-wrap .comment-form-comment textarea{height:60px;}.
.mb-mobile .ht-content-wrap .comment-form-comment textarea{width:100%;}

.ht-content-wrap .comment-form-comment label{padding-left:15px;}
.mb-mobile .ht-content-wrap .comment-form-comment label{padding-left:0px;}
.ht-content-wrap .comment-form-comment textarea {margin-left:10px;}
.mb-mobile .ht-content-wrap .comment-form-comment textarea {margin-left:0px;}
.ht-content-wrap .comment-form-url {padding-bottom:20px;}
.ht-content-wrap .form-submit input{color:#fff; background-color:#5A99D0; border:none; padding:4px 10px; font-weight:600; cursor:pointer;  border-radius:3px;}
.ht-content-wrap .reply-title small a{font-size:12px;}

.ht-content-wrap .comment-awaiting-moderation{font-size:11px;}
.ht-content-wrap .comment-author img{border-radius:50%; font-weight:}
.ht-content-wrap ol.children{ padding-left:50px;}
.mb-mobile .ht-content-wrap ol.children { padding-left:20px;}
.ht-content-wrap ol.children img{ width:30px;}

.post-navigation h2.screen-reader-text{padding:15px 0; font-size:18px;}
.ht-content-wrap .nav-previous .meta-nav{color:#fff; background-color:#5A99D0; border-radius:3px; border:none; padding:4px 10px; font-weight:600; font-size:12px; cursor:pointer;}
.nav-previous .screen-reader-text {font-size:12px;}
.nav-previous .post-title{